Subject: Trainer Candidate - Vardha Koshal
From: Vardha Koshal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 08:43:20 -0500

| | Tech Support Test

Name | Vardha Koshal
E-mail | [email-masked]
Phone Number | (+91) 9582854003
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Raj Khanna PTY LTD | Assistant manger Operations | Sep2020 | 40K
Previous Employer 1 | Big Foot Retail Solutions | Process Trainer | Oct2018 | 35k
Previous Employer 2 | Service24 | Quality Analyst | Jan2015 | 30k

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have excellent communication skills and I am very good in making relationships with work colleagues and clients.
11 years of experience in different fields has
given me great confidence and understanding of work ethics according to the diverse environment and field.
As a trainer my responsibilities included facilitating on-the-job coaching, developing educational material and organizing training sessions for new hires.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While training there were no major challenges however, while giving merchant training their were incidences when the people attending training were restless and wanted to leave the session just after clarifying their questions and sometimes it became difficult to make them understand the importance of the session.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer experience both depends on the clients perspective. According to where I come from great customer service is not just giving one call resolution, it is the way one speaks empathize with the customer, understand the need and build rapport with them.

What according to you makes you a good candidate for this position?

I have excellent communication skills and I am very good in making relationships with work colleagues and clients.
1+ years of experience as an Assistant Manager -Operations with an event organization company,
approximately 4 years of experience as a Process Trainer in an e- commerce organization & 6 years of experience as a quality analyst & customer service executive in BPO industry
11 years of experience in different fields has
given me great confidence and understanding of work ethics according to the diverse environment and field.
I am a keen learner and have got the ability to work in a fast-paced environment with zeal to learn, belief in teamwork and capability of working independent

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |